@charset "utf-8";
/* ----------------------------------------------
 * ペットホテル 
 * @version 1.0 2026.03
------------------------------------------------- */

/*パンくずリスト*/
.breadcrumbs {
    top: 234px;
}

h2.pg-title {
    position: absolute;
    color: #fff;
    font-size: 2.5em;
    top: 140px;
    right: 15px;
    padding: 0;
    width: 46%;
    height: 80px;
    line-height: 80px;
    text-align: center;
    background-color:rgba(35, 39, 79, .75);
    z-index: 2;
}
.top-image-outer {
    position: relative;
    display: block;
    top: 0px;
    width: 100%;
}
.top-image {
    position:relative;
    width: 100%;
    height: 120px;
    margin: 0;
    padding: 0;
    background-image: url("../images/pethotel-top-img.jpg");
    background-size: cover;
    background-position: 10% 0;
    background-repeat: no-repeat;
    border-bottom: 3px solid rgba(35, 39, 79, .85);
}
.top-image::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
}
.caption {
    display: none;
}

section.one {
    width: 96%;
    max-width: 1200px;
    height: auto;
    min-height: auto;
    margin: 0 auto;
}

h2.my-title {
    width: 96%;
    padding: .5em;
    margin: auto;
    text-align: center;
    color: rgba(35, 39, 79, 1);
    font-size: 1.5em;
    font-family: 'Noto Serif JP', serif;
}
h2.my-title .mytitile-1 {
    font-size: 2.00em;
    border-bottom: 3px dashed #83ccd2;
    padding-bottom: .5em;
    margin-bottom: .5em;
}
h2.my-title .mytitile-2 {
    font-size: 1.25em;
}
h3.my-title-img {
    width: 100%;
    padding: 56px 0 1em 0;
    margin: 0 auto;
}

.pethotel-contact {
    padding: 2em 0;
    margin-top: 3.5em;
    border-top: 1px dashed rgba(131, 204, 210, .85);
}

.content-inner {
    line-height: 180%;
    margin: 0 auto;
    padding: 20px 0;
    border-bottom: 1px dotted rgba(131, 204, 210, .60);
}
.content-inner:last-child {
    border: none;
}
.comment {
    width: 94%;
    margin: 2em auto 0 auto;
    padding: 0;
}
.hotel-price-list {
    width: 96%;
    margin: 2em auto;
    border: 1px solid rgba(35, 39, 79, 1);
    border-radius: 7px;
}
.hotel-price-list .kind-title {
    width: 100%;
    padding: .35em 0;
    color: #fff;
    font-size: 1.15em;
    text-align: center;
    background-color: rgba(35, 39, 79, .85);
    border-radius: 7px 7px 0 0
}
.hotel-price-list .list-title,
.hotel-price-list .list-item {
    display: flex;
    width: 100%;
}
.hotel-price-list .list-title {
    color: #fff;
    background-color: rgba(35, 39, 79, .50);
    text-align: center;
}
.hotel-price-list .list-title .size {
    width: 120px;
}
.hotel-price-list .list-title .price {
    width: calc((100% - 120px) / 2);
    border-left: 1px solid rgba(35, 39, 79, 1);
}
.hotel-price-list .list-item .size {
    width: 120px;
    color: #fff;
    background-color: rgba(35, 39, 79, .50);
    border-top: 1px solid rgba(35, 39, 79, 1);
}
.hotel-price-list .list-item .price {
    width: calc((100% - 120px) / 2);
    border-top: 1px solid rgba(35, 39, 79, 1);
    border-left: 1px solid rgba(35, 39, 79, 1);
    text-align: right;
}
.hotel-price-list .list-item .price.col2 {
    flex-basis: calc(100% - 120px + 1px);
    text-align: center;
}
.hotel-price-list .list-title .size span,
.hotel-price-list .list-title .price span,
.hotel-price-list .list-item .size span,
.hotel-price-list .list-item .price span {
    display: block;
    padding: .35em .50em;
}
.hotel-price-list .list-title.size-none .price,
.hotel-price-list .list-item.size-none .price{
    width: 50%;
}
.hotel-price-list .list-title.size-none .price:first-child,
.hotel-price-list .list-item.size-none .price:first-child{
    border-left: none;
}
.hotel-price-list .list-item.size-none .price.col2 {
    flex-basis: auto;
    width: 100%;
    border-left: none;
}
.prices-inner-links {
    display: flex;
    justify-content: flex-end;
    width: 90%;
    margin: 0 auto;
    text-align: right;
    font-size: .95em;
    list-style-type: none;
}
.prices-inner-links li a i, 
.prices-inner-links li a i {
    margin-left: .35em;
}

ul.pethotel-notes {
    color: #ff0000;
    font-size: .970em;
    list-style-type: none;
    padding-left: 1em;
}
ul.pethotel-notes li {
    padding: .25em 1em;
    line-height: 130%;
}
ul.pethotel-notes li:before {
    content: "※";
    margin-right: .25em;
    margin-left: -1.0em;
}

ul.faq {
    width: 94%;
    padding: 3em 0 1em 0;
    margin: 0 auto;
}
ul.faq dt {
    padding-left: 2.25em;
    color: #83ccd2;
    font-size: 1.10em;
    font-weight: bold;
}
ul.faq dt::before {
    content: "Q";
    font-size: 2.25em;
    vertical-align: middle;
    margin-right: .5rem;
    margin-left: -1em;
}
ul.faq dd {
    width: 92%;
    margin: 1.5em auto 3em auto;
    padding: .75em;
    border: 1px dotted #83ccd2;
    border-radius: 10px;
}

table.registration {
    width: 96%;
    margin:1em auto 4em auto;
}
table.registration tr {
    border-top: 1px dashed rgba(35, 39, 79, .25);
}
table.registration tr:first-child {
    border: none;
}
table.registration th {
    text-align: left;
    padding: .35em;
    width: 30%;
    min-width: 110px;
}
table.registration td {
    padding: .35em;
}

@media screen and (min-width: 768px) {
    .breadcrumbs {
        top: 250px;
    }
    
    .top-image {
        height: 180px;
        background-position: 0 0;
    }
    h2.pg-title {
        top: 180px;
        right: 20px;
        width: 55%;
        max-width: 560px;
        height: 90px;
        line-height: 90px;
        left: auto;
        font-size: 3.5em;
        background-color: rgba(35, 39, 79, .65);
    }

    .buttons {
        display: flex;
        justify-content: center;
        margin: 2em auto;
    }
    .buttons a {
        margin: 0 1em;
    }
    .comment {
        width: 86%;
    }

    ul.faq {
        width: 86%;
    }
}
@media screen and (min-width: 1024px) {
    .top-image {
        background-position: 0 50%;
    }
    h2.pg-title {
        top: 230px;
        width: 400px;
        line-height: 100%;
        background-color: transparent;
    }
    .breadcrumbs {
        top: 285px;
    }
    .hotel-price-list {
        max-width: 900px;
    }
    ul.pethotel-notes {
        max-width: 900px;
        margin: 2em auto;
    }
    ul.faq,
    table.registration {
        max-width: 900px;
    }
}